=== debian/changelog ===
ulex0.8 (0.8-12build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:33:54 +0000

ulex0.8 (0.8-12) unstable; urgency=medium

  * Team upload
  * Fix compilation with OCaml 4.08.0

 -- Stéphane Glondu <glondu@debian.org>  Thu, 12 Sep 2019 08:49:00 +0200

ulex0.8 (0.8-11) unstable; urgency=medium

  * Team upload
  * Bump debhelper compat level to 12 and switch to dh
  * Update Vcs-*
  * Bump Standards-Version to 4.4.0
  * Switch debian/copyright to format 1.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 26 Jul 2019 09:23:59 +0200

ulex0.8 (0.8-10) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Remove quilt from Build-Depends and debian/rules
  * Add compatibility patch with camlp5 strict

  [ Stefano Zacchiroli ]
  * set package section to "ocaml" (override is right)
  * remove myself from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Mar 2012 18:54:15 +0100

ulex0.8 (0.8-9) unstable; urgency=low

  [ Stéphane Glondu ]
  * Use dh-ocaml for dependency generation (Closes: #577311)

  [ Enrico Tassi ]
  * use quilt instead of dpatch
  * use source format 3.0 (quilt)

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 12 Apr 2010 18:05:02 +0200

ulex0.8 (0.8-8) unstable; urgency=low

  * upload to unstable
  * debian/rules: use ocaml.mk as a CDBS "rules" snippet
  * debian/*.in: use more abstract substitution variables to point to
    stdlib directories

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 05 Mar 2009 20:07:45 +0100

ulex0.8 (0.8-7) experimental; urgency=low

  [ Stefano Zacchiroli]
  * Rebuild against OCaml 3.11: stricten build-deps, add build-dep on dh-ocaml
  * debian/control: bump standards version (no change needed)
  * bump debhelper level to 7 (debian/control and debian/compat updated)

  [ Stephane Glondu ]
  * Switching packaging to git

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 10 Feb 2009 11:36:41 +0100

ulex0.8 (0.8-6) unstable; urgency=low

  * rebuild against ocaml 3.10.1

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 09 Feb 2008 20:56:19 +0100

ulex0.8 (0.8-5) unstable; urgency=low

  * update standards-version, no changes needed
  * rebuild against camlp5 5.06
  * moving myself to uploaders, setting d-o-m as the maintainer
  * add Vcs-Browser field to debian/control
  * add Homepage field to debian/control
  * fix vcs-svn field to point just above the debian/ dir
  * debian/patches/: add missing descriptions for patches:
    install_destdir, meta_version

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 31 Dec 2007 17:05:25 +0100

ulex0.8 (0.8-4) unstable; urgency=low

  * Rebuilt against camlp5 5.04
  * Added Enrico Tassi to the Uploaders control field

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 04 Dec 2007 16:24:21 +0100

ulex0.8 (0.8-3) unstable; urgency=low

  * rebuild against current camlp5 (otherwise pa_ulex loading would fail)
  * debian/control
    - bump camlp5 deps to the current camlp5 version

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 19 Nov 2007 13:25:20 +0100

ulex0.8 (0.8-2) unstable; urgency=low

  * debian/control
    - bump ocaml-nox build-dep to >= 3.10.0-8 to ensure the fixed version of
      the CDBS class is used
  * debian/rules
    - enable generation of ocamldoc API reference (delegated to CDBS)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 03 Sep 2007 15:23:15 +0200

ulex0.8 (0.8-1) experimental; urgency=low

  * First release (closes: #436982).

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 24 Aug 2007 22:27:08 +0200
