=== debian/control ===
Source: ulex0.8
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends:
 debhelper (>= 12),
 ocaml-nox (>= 3.11),
 dh-ocaml,
 ocaml-findlib,
 camlp5 (>= 5.10)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ocaml-team/ulex0.8.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ulex0.8
Homepage: http://www.cduce.org/download.html#side

Package: ocaml-ulex08
Architecture: any
Depends:
 ocaml-findlib,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml lexer generator with Unicode support - CamlP5 version
 ulex is a lexer generator for the Objective Caml (OCaml) programming
 language.
 .
 It is implemented as a Camlp4 syntax extension: lexer specifications
 are embedded in regular OCaml code.
 .
 Generated lexers work with a new kind of "lexbuf" that supports
 Unicode; a single lexer can work with arbitrary encodings of the input
 stream.
 .
 This package ships the latest release of ulex compatible with Camlp4
 pre OCaml 3.10 (now called CamlP5). Applications which need both ulex
 and the legacy version of Camlp4 might need to use this package instead
 of ocaml-ulex (the latter shipping the latest available ulex release which
 requires Camlp4 >= 3.10)).
