=== debian/changelog ===
ulex0.8 (1.2-2build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 10:57:42 +0100

ulex0.8 (1.2-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Fix compilation with camlp5 8.00.02
  * Bump Standards-Version to 4.6.0
  * Remove Enrico from Uploaders (Closes: #995560)

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 20 Jan 2022 06:34:44 +0100

ulex0.8 (1.2-1) unstable; urgency=medium

  * Team upload
  * Update Homepage and debian/watch to sacerdot's ulex-camlp5 branch
  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 24 Aug 2020 05:18:48 +0200
