=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ulex0.8
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Enrico Tassi <gareuselesinge@debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Build-Depends:
- debhelper (>= 12),
- ocaml-nox (>= 3.11),
+ debhelper-compat (= 13),
+ ocaml,
+ ocamlbuild,
  dh-ocaml,
  ocaml-findlib,
- camlp5 (>= 5.10)
-Standards-Version: 4.4.0
+ camlp5 (>= 8)
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/ulex0.8.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ulex0.8
-Homepage: http://www.cduce.org/download.html#side
+Homepage: https://github.com/sacerdot/ulex/tree/ulex-camlp5
 
 Package: ocaml-ulex08
 Architecture: any
