=== debian/watch ===
version=4
https://github.com/sacerdot/ulex/releases .*/archive/refs/tags/v?([0-9.]+)-camlp5\.tar\.gz
